バージョン選択

フォーラム

メニュー

オンライン状況

47 人のユーザが現在オンラインです。 (37 人のユーザが フォーラム を参照しています。)
登録ユーザ: 0
ゲスト: 47
もっと...

PR

デザインテンプレート EC-CUBE3.0版が登場!
広告掲載について

サイト内検索

質問 > 管理機能 > プラグインがインストールできない

管理機能

新規スレッドを追加する

スレッド表示 | 新しいものから 前のトピック | 次のトピック | 下へ
投稿者 スレッド
h_tanaka
投稿日時: 2017/10/2 21:13
対応状況: −−−
仙人
登録日: 2016/7/22
居住地: 愛媛県
投稿: 340
プラグインがインストールできない
EC-CUBE 3.0.14
MySQL 10.2.7
PHP 7.1.7

定休日カレンダープラグインをインストールしようとするとエラーになります。

【エラーメッセージ】
Unknown database type enum requested, Doctrine\DBAL\Platforms\MySqlPlatform may not support it.

営業日管理プラグインのインストールも試してみましたが、同じエラーになりました。

また、パーミッションの問題かと思いインストールディレクトリ配下のすべてのファイルを777や644に変更してみても改善しませんでした。

どうすればエラーを解決できるでしょうか?


----------------
トエビス株式会社 田中 宏典
EC-CUBEの機能やデザインのカスタマイズ承ります。

468
投稿日時: 2017/10/3 13:29
対応状況: −−−
仙人
登録日: 2008/10/26
居住地:
投稿: 752
Re: プラグインがインストールできない
データベースが指定したデータ型に対応していないと言うエラーではないかと思います。
Mysql10と書かれていますが、バージョンをお間違えではないでしょうか?


----------------
株式会社シロハチ
■ECCUBE2系、3系構築カスタマイズご相談ください。
EC-CUBE3マニュアル
blog

h_tanaka
投稿日時: 2017/10/11 12:32
対応状況: −−−
仙人
登録日: 2016/7/22
居住地: 愛媛県
投稿: 340
Re: プラグインがインストールできない
468さん
ありがとうございます。

確かにEC-CUBE3の要件はMySQL5.1〜5.7ですが、サーバーのMySQLは10.2.7となっていますね。。

こちらの方法で試してみます。
https://xoops.ec-cube.net/modules/newbb/viewtopic.php?topic_id=18975&forum=11


----------------
トエビス株式会社 田中 宏典
EC-CUBEの機能やデザインのカスタマイズ承ります。

スレッド表示 | 新しいものから 前のトピック | 次のトピック | トップ

 



ログイン


EC-CUBEペイメント

クレジットカード情報の非保持化対応

統計情報

総メンバー数は20,074名です
総投稿数は83,207件です

投稿数ランキング

1
seasoft
7331
2
AMUAMU
2712
3
nanasess
1653
4
yuh
1405
5
red
1067
6
fukap
907
7
shutta
827
8 ramrun 789
9
tsuji
784
10
468
752
11
umebius
712
12
tao_s
651
13 sumida 638
14
homan
633
15 karin 629
16 DELIGHT 571
17
patapata
502
18
flealog
483
19 tonton 436
20
ecbg
387


ネットショップの壺

EC-CUBEインテグレートパートナー

Copyright© LOCKON CO.,LTD. All Rights Reserved.